@CHARSET "UTF-8";

/* == START IE8-specific Fixes == */

div.dropReplace a { margin-top: 1px; }

/* div#hdr ul > li.block { padding: 1px 7px 1px 3px; position: relative; top: -20px; } */
ul.jobResults li .jobOptions a span.centre {  }


div#linkTo a span.left
{
	background-image: url('/assets/img/bg/aRoundedLeft-IE-Big.png');
	height: 40px;
}

div#linkTo a span.right
{
	background-image: url(/assets/img/bg/aRoundedRight-IE-Big.png);
	height: 40px;
}


/* == END IE8-specific Fixes == */